
.padt30{padding-top:30px;}
.padt40{padding-top:40px;}
.padt50{padding-top:50px;}
.padt60{padding-top:60px;}
.padt70{padding-top:70px;}
.padt80{padding-top:80px;}
.padt90{padding-top:90px;}
.padt100{padding-top:100px;}
.padt110{padding-top:110px;}

.feature_content h2{font-size: 38px;color:#001756;}
#hdd_special6 .feature_content{padding-top:20px !important; padding-bottom:50px; max-width: 1024px;}
#hdd_special7 {height:auto;}
#hdd_special7 .feature_content{padding-top:20px !important; max-width: 1024px;}
#hdd_special7 .row .col img{width:100%; height:auto;}

@media only screen and (min-width: 601px){
}
@media only screen and (min-width: 993px){
#hdd_special2 img{height:450px; width: auto; }
#hdd_special3 img{height:450px; width: auto; float: right;}
#hdd_special5 img{height:450px; width: auto; float: right;}
}
@media only screen and (min-width: 601px) and (max-width: 992px){
#hdd_special2 img{height:425px; width: auto; }
#hdd_special3 img{height:425px; width: auto; float: right;}
#hdd_special5 img{height:425px; width: auto; float: right;}
}
@media only screen and (max-width: 992px){
 
}
@media only screen and (max-width: 600px){
	
	.padt30{padding-top:0;}
	.padt40{padding-top:0;}
	.padt50{padding-top:0;}
	.padt60{padding-top:0;}
	.padt70{padding-top:0;}
	.padt80{padding-top:0;}
	.padt90{padding-top:0;}
	.padt100{padding-top:0;}
	.padt110{padding-top:0;}
	
	.feature_content{padding-top:0px !important;}
	.feature_content h2{text-align:center;}
	
	#hdd_special2{background-image: url(../../images/products/product_list/hd/hdd/1000/part02_bg_m.jpg) !important;background-color: #f2f1f1;}
	#hdd_special3{background-image: url(../../images/products/product_list/hd/hdd/1000/part03_bg_m.jpg) !important;}
	
	#hdd_special5{height:auto;}
	#hdd_special5 .col img{width:100%;}
	
	#hdd_special6 .feature_content{padding-bottom:80px;}
	#hdd_special6{height:auto;}
	#hdd_special6 .row .col{height:350px;}
	
	.eng #hdd_special6 .row .col{height:500px;}
	.eng #hdd_special6 .feature_content{padding-bottom:0px;}
	.eng #hdd_special1{height:auto;}
}
